/* styles for entire widget */ 
 .ac_singleline .yui-ac {  
     position:relative;
 }  
   
   
   
 /* styles for input field */ 
 .ac_singleline .yui-ac-input {padding-left:2;border:1px solid #BCCAE6; background: url("/images/searchbg.jpg") no-repeat left top;  
    position:relative;  
    background-color:#FFFFFF;
 }  
   
 /* styles for results container */ 
 .ac_singleline .yui-ac-container {  
     position:relative;top:0em;width:90% ;z-index:500;  
 }  
   
 /* styles for header/body/footer wrapper within container */ 
 .ac_singleline .yui-ac-content {  
     position:absolute;width:100%;border:1px solid #808080;background:#fff;overflow:hidden;z-index:9050; 
 }  
   
 /* styles for container shadow */ 
 .ac_singleline .yui-ac-shadow {  
     position:absolute;margin:.3em;width:100%;background:#000;-moz-opacity: 0.10;opacity:.10;filter:alpha(opacity=10);z-index:9049;   
 } 
  
   
 /* styles for results list */ 
 .ac_singleline .yui-ac-content ul{  
     margin:0;padding:0;width:100%;   
     border:1pt solid #EBEBEB;
	 border-bottom:0px;
	 background-color:white;
	 font-family: arial,Tahoma,Verdana; font-size: 1em; 

 }  
   
 /* styles for result item */ 
 .ac_singleline .yui-ac-content li {  
     margin:0;padding:2pt 5pt;cursor:default;white-space:nowrap;height:1.4em;   
     border-bottom:1pt solid #EBEBEB; 
 }  
   
 /* styles for prehighlighted result item */ 
 .ac_singleline .yui-ac-content li.yui-ac-prehighlight {  
     background:#B3D4FF;   
 }  
   
 /* styles for highlighted result item */ 
 .ac_singleline .yui-ac-content li.yui-ac-highlight {  
     background:#426FD9;color:#FFF;   
 }